diff --git a/hubs/tests/vcr-request-data/hubs.tests.test_widgets.test_halp.HalpViewsTestCase.test_search_all b/hubs/tests/vcr-request-data/hubs.tests.test_widgets.test_halp.HalpViewsTestCase.test_search_all
new file mode 100644
index 0000000..dfd7580
--- /dev/null
+++ b/hubs/tests/vcr-request-data/hubs.tests.test_widgets.test_halp.HalpViewsTestCase.test_search_all
@@ -0,0 +1,194 @@
+interactions:
+- request:
+    body: null
+    headers:
+      Accept: ['*/*']
+      Accept-Encoding: ['gzip, deflate']
+      Connection: [keep-alive]
+      User-Agent: [python-requests/2.13.0]
+    method: GET
+    uri: https://apps.fedoraproject.org/datagrepper/raw?topic=org.fedoraproject.prod.meetbot.meeting.item.help&delta=864000
+  response:
+    body:
+      string: !!binary |
+        H4sIAAAAAAAAA+2b+4+qypbH/xXj/HJv9rbl6WMn94dGQUXF5lUo0zedgkJBngK2j5v9v88CtR/7
+        9jmTM3MmOZmYdNJUQa1aa7Gq/HwF/9XE+WYfe0lZNH/8q+ni0tukeeBB6z//+b3ppkmJg+TaIl5U
+        4uaPXoejKOqB+t70EtL8QXN9iqEZju5VXZs83WcedK9xVHjfm7FXDalGJ2n58qv9qi/Dbog3H3vK
+        NAvcD+194eXXZpoTL2/+AFcKt/m9+XlsBofgz/dmnh6Kl8zLXy49DP+9WZQ4Lytne32W612dfZsI
+        7G4e1h5Jc5zl6dZzywf4Tx5izyudtKz/B8nmISi9+MH3oqwJ07259bNK1D4B8/zFieLiBT68xF5R
+        XB2E7Hp5GayDKgkQwkynyplODzSTyEYgDDUkm7ppyyolmVp9jioHIS3rJkI4VIaqQWibkljdlAWb
+        ioYqSjlCaZplZrPnxKEzGY/trRFKmmbaA9OUWJuRBE9UOqqZDWyKt9RQspEoFShSpwaSzoRSYDT8
+        IUnWlmRq0FJHQ5LynKiGNlYNCWmmzBmmjxzTPlsRKZxYEjXkK2qErueV1DD7uoPsfLVVpvgxk7VQ
+        5ldb+eBI4dlc+uJz4oXSQo3JAoWy4NLawEFZYYXuEfII8wmKaghXaxLMRnBtLfIXTkhrizERTRSJ
+        g8jWzKUgPSeEzkrwRSej+WnF+lMcSjlYz13Lz7Hp8uQsDFRakhC1OmlxGSDmSJuVVSkbL5aRbYnv
+        /j0n5tKcVp7DXANF8kUkmgfD1GxC9U19GSnayD0YyH61RM3UDUHRpIg14kz2TFq0z4KC4j7kGdV5
+        hrx9zPRjJjiSbf5epn8vz8/Jb2V6EE/Oeuz/W6Z/L89gbWkr6vlDpi16O6dt1kZkSmJtODcmUwsR
+        bo4yU136cyeUX21TkwnKSgR5nFNZuqJ8uFYqnxMUZ6F6RsyKobeeeOyoS+0auZIjMdsbW2mrj44Z
+        5FYjj1lYRWZLBBGKNpQl8fUR4Y0RXd+V5+TX+2IuUTXf3kAK3IlMqGr8Y4VjSh7hkZYOomw8XwoB
+        tC81ESvgm5aQrWNER+hZzMVjCdaxFyoDJ8kEI5QTzEopZiKoBvegXtaLoJr9AY4kgTDExtR8atOR
+        BFkonhPX4nWHFSLI0dwe9FUvlCc6rc0WSJFgLe6wdfRdSlq4YTSaU8oAxzJD4lJaLAXORf4efMJm
+        TM9UM3p6TuaP2ZwYQqAPSTCjiYljP7RF9TSjkKSZ5dEeIRmF0VSPJROLR81B2lhPBNYaRaotzo8L
+        w37C44zVJP8Iq17KEDbt0Bwqu0FIMm0o8TZanVVWecVDzVJCX7aSiEMU3bEpLZ0jNJobtj9lxJNq
+        iLQ+UvbTMxFWbAQrC3YeFipDWJl92F3sLeQi0aq9wpRyjRKPyNIkQktDaAuEOlY7j62jTFZRFCiS
+        lGgmPwAbS31UWs8JHs3PmNWQI/ID2MNCZySXKIH7LMlQlcpAe8ywJaaHFSLYlcKTthUw7E7hpYJ9
+        TRHRyKYl5KBHGqwNStsRj7IiZfL07Itzi+b0kWRZon2E6FnwNUQmESDCcBBGrEnJHSQqA8/qC8gS
+        D2os5mYYyRjZe8hbRCJkrnjTjEKVKegZBRXA+MnKknLYNRWw5sPdH8KKmt5WlIXUqWodLSTSmsuS
+        YbUroUjSnhOIjtXDvuaFSDNMkapzZaKBJ9ITZNEjl86Wzoj3NRGtDFNG1/NDLNJPUBkWPmT16oLd
+        fwC7pTU5uaOjPaclThtfKtaI7IG6VEw1vqyY+TKDikYqzHa4WoMdiB5blTVGXhkxr5iGzz4ng1C7
+        7TwH2Hlgb82WZqJt57HC6XEmwMr5ZT0omoZgbw2rPZgUBElg9Yi1c8Q/JxbyBxf/DlPLgJVtVTsR
+        n9hMKShDSbDR5LCQ/AmmEQuz2Zpk6/PREXwnrAorSzdL1jLlAXykTaDelkSGnZGt/dsKar0WYdes
+        9tNLZIrhmsTQYRZNkiQ1lDUEtaeIZKCaIW8nIuzVsoytaAE7kujnRqy9zsVMNJb2q4GijqqXoj2E
+        CMeCAFUxnNJ+vDorUIdSbpzJkojFWQ0jDvI2M7Z+irfKwg61HHyL5C2spqF6fuRW4ZzWKXuhUURf
+        xZqB6Kg0DG2yWkoqltypzgoZ3soDN1KWsIoFdyshBUmxc45sT5RM+JShQ8qhNNtcbk7zkXgyh+ZJ
+        F49QGcLZkaLBjEUr86zstZEk4yTaQ1UbaJOtXFZ40q0SeY9pzQMzE0Gk2uA3aGHzj388J4BFQfNH
+        t9cF+Co2FdXhsgRS87wa8TRc+jhJgIoAUfR0X/penryMgAAjL665xU1JmnhRBJdwAH2bIIrTHIil
+        C+dI5PkxTiqQ+t5cH7wgrnAMsGe7TnOnmoHpQaOIg9KHi4CxtgcHOuEgxJH3Coffm1GQ7I9xSmqU
+        g3YMDhKYu8NVx0ccB1EUpDAJjIrDNKonZIEFgzwIYbYK5zY4ivCmmoOFq84pAUyDRqdiMR8H+edY
+        y3zvfQzl0n7z+dq8en1tVX5fDq+eXxqfHLx0Xf26NN49q9oXdxJIJxDff1wIs3WlyWZF1IDXUe0r
+        JKWiwufmOD00yrThJdiJvEaZB3EjTRqndJ83dH3YIHnw6j03G4d0H5GG4zVwY5OmpCHVthtzvMFn
+        MNUA3A3cyGvW6faSPeSX63QqZ13w9ZZzYGC4hS8XMO52WY5jH6ifFbbXLl5QHC6XRH2waPyNoehu
+        i2JbdPfvMDQ9JDWMv4V8JeoqVLrT6zUmiZvGWeSVXuNvCQRReoDhENXfGwNICmBxI103JKYDA/d5
+        lSG/LLPiR7t94+7PSA6Q3v6cwva7Q3CmcNOH944W3XmgqObPehm8BCBJmvXJNdfxOkyfb5G+x7S4
+        Pt9v9YjTb7Eus4YU4D6DK4eKYJPgcl9VS5PQE0ksZ5Fif6PMTB4U5qQrrIan4d7TS9tPnd0x7gdr
+        hzqu095+GnS6+6cJP6SMbrEcctPe6szuXXbKaKsQtr2eRzaL8rGnyUtKOvRjc7v2x4/a/mRact7m
+        N334zMo0EqfrDraWSfvszWfGhJ+cxyG/2AGTYv3J1HNZGYnL58Q3Z/vs8ajqfs4dXHVo2OZlEyig
+        YlzvJcFxHQIucZLG1XJ9O/UK+qUu4yb10Hngr8UAtyjOPhfE+339wzrp5/e77rnrnrvuueueu+65
+        65677rnrnv9j3cP2vtY9mOD4UEsKp6RqOQH/SVomQbLFdf+7PICT23B/ERvcVQrQFfoH0QbXp2+S
+        pVIoDiiZ/eUwOMcp+PAmCWim+kI4Bya/qJksx6/11+lU9fVwQtK4+hL50kydE9lXbF43Cj+o53yX
+        E53qS2yA96K8jjiyMPWpPnHTP91P8uca8kWXfIr2N/TQNeab0LlEe2tdAr62rjFfW5ewvxBDb7Ff
+        m7fwL82PGbj2vCXh1q7z8JWy+pSNS8ctIf+d8GoxX0ovw/dAPuVhfQ1oFRw3Djgpi0qN4SJsgFps
+        VEzbWOdp3NAziOR7Y4adoqFPRkUDgmkMxWsDhmRpto8AeRugsBsljsLKapYGtUUflxdb+/ra+G3a
+        zEuzz6qNptg31Xa9Q59UW6fPsJ3e16qN6TQeo8zHDc3DBAwWRWP+Jj5v8u3d6HXYWxL+x7qsxbwr
+        s057zXRauHKjld/cuF34rtc6Lbr/pV5zGYencJdqsSxZtzjWpVoOx9Otfp90KabH9gjX/0Wvvebt
+        k8OzvY44HSzQ2bGD46icPfmHMjTm/O4crmxN1gt1OenMtK6UtbX9mVb1jDzNfeMx2b4uvqUrk2zi
+        Wdt4TkSf4ba56Y3Vjr45KYEUjjq55u+P+pr1WJ0r88fNmDtryyf3cZ2/fhMWrxH7KHP9drB6FMfO
+        q7x5QqH4tPE66nMy2eWUtdzbYqFMrHy22zGPf5peu5XCXa/d9dpdr9312l2v3fXaXa/d9dpfWK+x
+        Hf5rvSbgY432oG4GEa6wDrTUQp/McVFUDAQiC4D9dhUgsnvc1df4XkCC6j0guMJPDzgn6/r89fil
+        boT7oojxPqo1FqB2udt7XvKyCRJQPNxF7ry8vNTT7/a4olHQlbmfngDOq+ddeRaEl5eNijJNvNOV
+        0y+Nl/qSEoM8SdPaqbK4yLlTGNb2b4KN+yTYbq5fHzu9+XjTO5eJvpA3aVEwIKNevS+FzSc10eu+
+        qYmrwU9qgqcZnvn6GdDTQtfFxkQb3DREg35gPj4GejN3HXClzD+iIt4CedcPXDuDXu8lyN2Xm0sw
+        8bty4Fp090vlQK9dmup2uq1ut9dtcbyHQTSAkHBdzLiu58Aexf76pMczhdftbrW10iLtURtjPR5B
+        URbmypWKUXgSqCwZG742XKHXJD0oy7gtjoJxuOUV+5zoAqwlIWaUjaORWYUL2mTdNzNfXnj7g0Kv
+        VoijBqFeGh1HN/rUhDY9MXekWMLuTIePIW6jiUFvnRS8OncfPT/femO+u3S0LiyneArn8GjNqhRP
+        YrTlnD/vSc/ttt+Vw1053JXDXTnclcNdOdyVw105/IWVA/Nbb7gRDH1s9U6ak+YeTvpsDe9bHx9C
+        rzikef1qWvWMp6wIOr80kqA8x9hPK2Ku3jC7EfrnN8pq29enJe/Wrx2fJrj23aa4PRx5n+TfMR4n
+        ReBE3u++H/aJ5atX364s/8HyJ57neJqjul/yvBUkJD0UDSvN62cTo+qnGx94/rPJ6yDmgW0AN5b7
+        4g9g/S+BfWT7w8WJl8PFiZf69yMf2b76pckXbM9gj2Y4impxmADb4w7b6nmYbfUdtk/zXYbqU94v
+        bK+lbblcBPYsgo/N3VIWnOV5dZ7mibVzKLoc9vvSaZn5u1mnPy+mvsHSO+ZcRnOW9uU4dGZu6eRL
+        e29qigIAGZfDKU6YwQrZpxl/0D1Fd1LuGz14pSyyOFLHUDjKJz/ivce2/+3gKru0HJ5fy6TfM0/q
+        QXBW64CT1Rk2fEAXUjpOONfgI9p5enTs9slT/zS2v5XAne3vbH9n+zvb39n+zvZ3tr+z/V+a7enf
+        YfveJ/ju/kre/Afs5j8zd/XjlL8o2B+C0m8ECXBbFAHRNQCMX+IiaLxeDitA27vlR/zn++/vBb25
+        /Av8UyxL/f+Df6dLvJ7nMS2P5egWxzq9Vp/vMS3So/vemqF5hia/wP/G2jHRXl0gYTUdbcUndPTm
+        /Vmne0bbdluhe0/lbNfrL+Oz+SqPJ/1AOR8VM15MnGI4eCpzSc4mtNxec2a/mD8nxVJ6GqPlWvkW
+        mABEE13MhqtVZ+Yrw91Ul2ws2x2XI5vDyXpqD0+Z2VG4NpvIdKS0d0e2bLe3JHF7u1NwhPU176X7
+        vhPE8n6UhSZj9YTiT4T/Swn8b+D/n9VgqEsouZ//BcHxihwxQAAA
+    headers:
+      appserver: [proxy11.fedoraproject.org]
+      apptime: [D=574648]
+      connection: [Keep-Alive]
+      content-encoding: [gzip]
+      content-length: ['4029']
+      content-type: [application/json]
+      date: ['Wed, 22 Mar 2017 19:53:38 GMT']
+      keep-alive: ['timeout=15, max=500']
+      server: [Apache/2.4.6 (Red Hat Enterprise Linux) mod_wsgi/3.4 Python/2.7.5]
+      strict-transport-security: [max-age=15768000; includeSubDomains; preload]
+      vary: [Accept-Encoding]
+    status: {code: 200, message: OK}
+- request:
+    body: null
+    headers:
+      Accept: ['*/*']
+      Accept-Encoding: ['gzip, deflate']
+      Connection: [keep-alive]
+      User-Agent: [python-requests/2.13.0]
+    method: GET
+    uri: https://apps.fedoraproject.org/datagrepper/raw?topic=org.fedoraproject.prod.meetbot.meeting.item.help&delta=864000
+  response:
+    body:
+      string: !!binary |
+        H4sIAAAAAAAAA+2baY/qSpKG/wpivnTrHAqvgI/UH8pgAwZMeUuDp1ql9AI2XvFSLK3z3ydsoJbT
+        de/oztyRrkZIJZUz7YyMCEcmz4vNv9o431axl5RF+8e/2g4uvW2aBx60/vOf39tOmpQ4SK4t14tK
+        3P4x6DEEQTwQ39te4rZ/kAxHUCTHEWTdtc3TKvOge4Ojwvvejr16SD06ScuXX+3XfRl2Qrz92FOm
+        WeB8aFeFl1+bae56efsHuFI47e/tz2MzOAR/vrfz9FC8ZF7+cumh2O/tosR5WTs74GiWvTr7NhHY
+        3T5sPDfNcZanO88pH+C/+xB7XmmnZfM/SLYPQenFD74XZW2Y7s2tn3WiqgTMsxcniosX+PASe0Vx
+        dRCy6+VlsAnqJEAIc40o5xo5VA1X0gN+pCLJ0AxLUgjRUJtzRDkMSUkzEMKhPFJ0l7QIkdYMibeI
+        aKSglHEJVTWNbP6c2GQm4Ym100NRVQ1raBgibVEi7wlyTzGyoUWwphKKFhLEAkXKTEfi2SVkGA1/
+        SJTUlTvTSbGnIlF+ThRdnSi6iFRDYnTDR7Zhnc3ILexYFFTky0qEruflVDc4zUZWvt7JM/yYSWoo
+        seuddLDF8GysfOE58UJxqcTuEoUS75Dq0EZZYYbOEfII8/GyovNXayLM5uLGWuQv7ZBUlxNXMFAk
+        DCNLNVa8+Jy4ZFaCL5o7XpzWtD/DoZiD9dwx/RwbDuue+aFCiiIi1ic1LgNEHUmjtipmk+Uqskzh
+        3b/nxFgZs9pzmGsoi76ABOOgG6rlEpyhrSJZHTsHHVmvpqAams7LqhjRepxJnkEK1pmXUcxBnlGT
+        Z8jbx0w/ZrwtWsbvZfr38vyc/Famh/H0rMX+v2X69/IM1laWrJw/ZNokdwvSoi3kztxYHS306cxE
+        LrNAmaGs/IUdSq+WoUouykoEeVwQWbomfLhWLJ8TFGehckbUmiJ3nnDsKSv1GrmcIyGr9J2408bH
+        DHKruo9ZWEdmiS5yCVKXV66vjV1WH5PNXXlOfr0vxgrV81U6kuFOZHxd4x8rHBPSGI/VdBhlk8WK
+        D6B9qYlYBt/UxN3ZenSEnuVCOJZgHXuhPLSTjNdDKcG0mGIqgmpwDsplvfCKwQ1xJPIu5VqYWMws
+        MhIhC8Vz4pisZtN8BDlaWENO8UJpqpHqfIlkEdbiHptH3yHEpRNG4wUhD3EsUW5cissVzzjIr8An
+        bMTkXDGip+dk8ZgtXJ0PtJEbzEnXwLEfWoJymhNIVI3yaI2RhMJopsWigYWjaiN1oiU8bY4jxRIW
+        x6VuPeFJRquif4RVL2YIG1ZojOT9MHQzdSSyFlqfFVp+xSPVlENfMpOIQQTZswg1XSA0XuiWP6OE
+        k6ILpDaWq9nZ5dd0BCsLdh4aKoNfGxzsLtYOcpGo9V5hiLlKCEdkqqJLiiNo8y5xrHceS0OZpKAo
+        kEUxUQ12CDZW2rg0nxM8XpwxrSJbYIewh4X2WCpRAvdZlKAq5aH6mGFTSA9r5GJHDE/qjsewO4WX
+        CvZVWUBjixSRjR5JsDYsLVs4SrKYSbOzLyxMktHGomkK1hGip8HXEBkuDxGGwzCiDULqIUEeeibH
+        I1M4KLGQG2EkYWRVkLfIjZCxZg0jChWqIOcEVADlJ2tTzGHXlMGaD3d/BCtqdltRJlJmink0kUCq
+        Du2O6l0JRaL6nEB0tBZyqhciVTcEosmVgYaeQE6RSY4dMlvZY9ZXBbTWDQldz4+wQD5BZZj4kDWr
+        C3b/IeyW5vTkjI/WghQZdXKpWD2yhspKNpT4smIWqwwqGikw2+FqDXYgcmLW1ihprcesbOg+/ZwM
+        Q/W28xxg54G9NVsZibpbxDKjxRkPK+eX9SCrKoK9Naz3YLdwkQhWj1g9R+xzYiJ/ePHvMDN1WNlm
+        vROxiUWVvDwSeQtND0vRn2IS0TCbpYqWthgfwXeXVmBlaUZJm4Y0hI+0KdTbypVgZ6Qb/3a80qxF
+        2DXr/fQSmaw7hqtrMIsqiqISSiqC2pMFd6gYIWslAuzVkoTNaAk7kuDneqy+LoRM0FfWq46inqKV
+        gjWCCCc8D1UxmpF+vD7LUIdirp/dlSsUZyWMGMjbXN/5Kd7JSytUc/AtknawmkbK+ZFZhwtSI6yl
+        SrjaOlZ1REalrqvT9UpUsOjMNJrP8E4aOpG8glXMOzsRyUiM7XNkeYJowKcMGRI2oVrGantajIWT
+        MTJOmnCEyuDPthgN5zRaG2e5UseihJOogqrW0TZbOzT/pJkl8h7ThgfmBoJI1eFv0ML2H/94TgCL
+        gvaP/qAP8FVsa6rDZQmk5nkN4qm49HGSABUBomhpVfpenryMgQAjL264xUndNPGiCC5hAPq2QRSn
+        ORBLH865kefHOKlB6nt7c/CCuMYxwJ7dJs3tegZqAI0iDkofLgLG2h1s6ISDEEfeKxx+b0dBUh3j
+        1G1QDtoxOOjC3D2mPj7iOIiiIIVJYFQcplEzIQ0sGORBCLPVOLfFUYS39Rw0XHVOXcA0aPRqFvNx
+        kH+Otcwr72Mol/abz9fm1etrq/b7cnj1/NL45OCl6+rXpfHuWd2+uJNAOoH4/uNCmJ0rTbZroga8
+        jhpfISk1FT63J+mhVaYtL8F25LXKPIhbadI6pVXe0rRRy82DV++53TqkVeS2bK+FW9s0dVtiY7u1
+        wFt8BlMtwN3Aibx2k24vqSC/TK9XO+uAr7ecAwPDLXy5gHG/TzMM/UD8rLG9cfGC4nC5KGjDZetv
+        FEH2OwTdIft/h6HpIWlg/C3kK1HXoZK9waA1TZw0ziKv9Fp/SyCI0gMMh6j+3hpCUgCLW+mmJVI9
+        GFjldYb8ssyKH93ujbs/IzlAevdzCrvvDsGZwkkf3js6ZO+BINo/m2XwEoAkaTcnN0zP61Ec23E5
+        j+owHMt1Bq7NdWiH2kAKMEfh2qEi2Ca4rOpqabvkVBTKeSRb3wgjk4aFMe3z69FpVHlaafmpvT/G
+        XLCxieMmHVSzoNevnqbsiND7xWrEzAbrM1059IxS1yFsewPP3S7Lx4EqrQjxwMXGbuNPHtXqZJhS
+        3mW3HHxmZaobp5seNldJ9+wt5vqUnZ4nIbvcA5Ni7cnQckkeC6vnxDfmVfZ4VDQ/Zw6OMtIt47IJ
+        FFAxjveS4LgJAZc4SeN6ub6degX90pRxm3joPbDXYoBbFGefC+L9vv5hnfTz+1333HXPXffcdc9d
+        99x1z1333HXP/7HuoQdf6x7s4vjQSAq7JBo5Af/dtEyCZIeb/nd5ACd3YXURG8xVCpA1+gfRFjen
+        b5KlVig2KJnqchic4xR8eJMEJFV/IZwDk1/UTJbj1+brdKL+ejhx07j+EvnSTO2TW9Vs3jQKP2jm
+        fJcTvfpLbID3oryOONIw9ak5cdM//U/y5xryRZd8ivY39NA15pvQuUR7a10CvrauMV9bl7C/EENv
+        sV+bt/AvzY8ZuPa8JeHWbvLwlbL6lI1Lxy0h/53w6lBfSi/d90A+5WFzDWgVHLcOOCmLWo3hImyB
+        WmzVTNva5Gnc0jKI5Htrju2ipU3HRQuCaY2EawOGZGlWRYC8LVDYrRJHYW01S4PGoo/Li62quTZ+
+        mzbz0uyzaiMJ+k21Xe/QJ9XW4yi6N/hatVG91mOU+biletgFg0XRWryJz5t8ezd6HfaWhP+xLutQ
+        78qs191QvQ6u3ejkNzduF77rtV6H5L7Uaw5lswTuEx2adjcdhnaIjs2wZIfj3D5BDeiBy3C/6LXX
+        vHuyWXrQE2bDJTrbVnAcl/Mn/1CG+oLdn8O1pUpaoaymvbnaF7OuWp1JRcvcp4WvPya71+W3dG24
+        23je1Z8TwaeYXW54E6WnbU9yIIbjXq761VHb0B6tMWX+uJ0wZ3X15Dxu8tdv/PI1oh8lhusG60dh
+        Yr9K2ycUCk9br6c8J9N9TpiryhIKeWrm8/2eevzT9NqtFO567a7X7nrtrtfueu2u1+567a7X/sJ6
+        je6xX+s1Hh8btAd1M4xwjXWgpZbadIGLomYgEFkA7LerAJGd4765xvcCN6jfA4Ir/PSAc3fTnL8e
+        vzSNsCqKGFdRo7EAtct95XnJyzZIQPEwF7nz8vLSTL+vcE2joCtzPz0BnNfPu/IsCC8vGxVlmnin
+        K6dfGi/NJSUGeZKmjVNlcZFzpzBs7N8EG/NJsN1cvz52evPxpncuE30hb9KioEBGvXpfCptPamLQ
+        f1MTV4Of1ARLUiz19TOgp6WmCa2pOrxpiBb5QH18DPRm7jrgSpl/REW8BfKuH5huBr3eS5A7LzeX
+        YOJ35cB0yP6XyoHcOCTR7/U7/f6g32FYD4NoACHhOJhyHM+GPYr+9UmPZ/Cvu/16Z6ZFOiC2+mYy
+        hqIsjLUjFuPwxBNZMtF9dbRGr0l6kFdxVxgHk3DHytY50XhYS3xMyVtbdec1LqjTDWdkvrT0qoNM
+        rteIIYahVuo9W9M5YkoanpDbYixiZ67BxxCzVYVgsEkKVlk4j56f77wJ21/Zah+WUzyDc3i8oRWC
+        dWO0Y+w/70nP7bbflcNdOdyVw1053JXDXTnclcNdOfyFlQP1W2+4uRj66PqdNDvNPZxwdAPvOx8f
+        Qq84pHnzalr9jKesCTq/NJKgPMfYT2tirt8wuxH65zfKGtvXpyXv1q8dnya49t2muD0ceZ/k3zEe
+        J0VgR97vvh/2ieXrV9+uLP/B8ieeZ1iSIfpf8rwZJG56KFpmmjfPJsb1Tzc+8Pxnk9dB1APdAm4s
+        q+IPYP0vgX1k+8PFiZfDxYmX5vcjH9m+/qXJF2xPYY+kGILoMNgFtsc9ujPwMN3hbJoj2T5FcIT3
+        C9uraVcql4E1j+Bjc7+SeHt1Xp9neWLubYIsRxwnnlaZv5/3uEUx83Wa3FPnMlrQpC/FoT13Sjtf
+        WZWhyjIAZFyOZjihhmtknebsQfNkzU6Zb+TwlTDd5ZE4hvxROvkR6z12/W8HR96n5ej8WibcwDgp
+        B95ebwJGUuZY9wFd3NK2w4UKH9H206NtdU+e8qex/a0E7mx/Z/s729/Z/s72d7a/s/2d7f/SbE/+
+        DtsPPsF3/1fyZj9gN/uZuesfp/xFwf4QlH4rSIDbogiIrgVg/BIXQev1clgDWuWUH/Gf5d7fC3pz
+        +Rf4J2ia+P8H/3bf9QaeR3U8miE7DG0POhw7oDrugOS8DUWyFOn+Av9bc09FlbJE/Ho23glP6Ogt
+        uHmvf0a7blcmB0/lfD/gVvHZeJUmUy6Qz0fZiJdTuxgNn8pclLIpKXU3jMEVi+ekWIlPE7TayN8C
+        A4BoqgnZaL3uzX15tJ9pooUlq+cw7vZwMp+6o1Nm9GSmSycSGcnd/ZEuu92dmziD/Sk4wvpaDNKK
+        s4NYqsZZaFDmgC/+RPi/lMD/Bv7/WQ+GuoSS+/lfJcYbZTFAAAA=
+    headers:
+      appserver: [proxy06.fedoraproject.org]
+      apptime: [D=684600]
+      connection: [Keep-Alive]
+      content-encoding: [gzip]
+      content-length: ['4028']
+      content-type: [application/json]
+      date: ['Wed, 22 Mar 2017 21:58:21 GMT']
+      keep-alive: ['timeout=15, max=500']
+      server: [Apache/2.4.6 (Red Hat Enterprise Linux) mod_wsgi/3.4 Python/2.7.5]
+      strict-transport-security: [max-age=15768000; includeSubDomains; preload]
+      vary: [Accept-Encoding]
+    status: {code: 200, message: OK}
+version: 1
diff --git a/hubs/tests/vcr-request-data/hubs.tests.test_widgets.test_halp.HalpViewsTestCase.test_search_date b/hubs/tests/vcr-request-data/hubs.tests.test_widgets.test_halp.HalpViewsTestCase.test_search_date
new file mode 100644
index 0000000..49d31ac
--- /dev/null
+++ b/hubs/tests/vcr-request-data/hubs.tests.test_widgets.test_halp.HalpViewsTestCase.test_search_date
@@ -0,0 +1,98 @@
+interactions:
+- request:
+    body: null
+    headers:
+      Accept: ['*/*']
+      Accept-Encoding: ['gzip, deflate']
+      Connection: [keep-alive]
+      User-Agent: [python-requests/2.13.0]
+    method: GET
+    uri: https://apps.fedoraproject.org/datagrepper/raw?topic=org.fedoraproject.prod.meetbot.meeting.item.help&delta=864000
+  response:
+    body:
+      string: !!binary |
+        H4sIAAAAAAAAA+2b+4+qypbH/xXj/HJv9rbl6WMn94dGQUXF5lUo0zedgkJBngK2j5v9v88CtR/7
+        9jmTM3MmOZmYdNJUQa1aa7Gq/HwF/9XE+WYfe0lZNH/8q+ni0tukeeBB6z//+b3ppkmJg+TaIl5U
+        4uaPXoejKOqB+t70EtL8QXN9iqEZpsNXXZs83WcedK9xVHjfm7FXDalGJ2n58qv9qi/Dbog3H3vK
+        NAvcD+194eXXZpoTL2/+AFcKt/m9+XlsBofgz/dmnh6Kl8zLXy49DP+9WZQ4Lytne32W612dfZsI
+        7G4e1h5Jc5zl6dZzywf4Tx5izyudtKz/B8nmISi9+MH3oqwJ07259bNK1D4B8/zFieLiBT68xF5R
+        XB2E7Hp5GayDKgkQwkynyplODzSTyEYgDDUkm7ppyyolmVp9jioHIS3rJkI4VIaqQWibkljdlAWb
+        ioYqSjlCaZplZrPnxKEzGY/trRFKmmbaA9OUWJuRBE9UOqqZDWyKt9RQspEoFShSpwaSzoRSYDT8
+        IUnWlmRq0FJHQ5LynKiGNlYNCWmmzBmmjxzTPlsRKZxYEjXkK2qErueV1DD7uoPsfLVVpvgxk7VQ
+        5ldb+eBI4dlc+uJz4oXSQo3JAoWy4NLawEFZYYXuEfII8wmKaghXaxLMRnBtLfIXTkhrizERTRSJ
+        g8jWzKUgPSeEzkrwRSej+WnF+lMcSjlYz13Lz7Hp8uQsDFRakhC1OmlxGSDmSJuVVSkbL5aRbYnv
+        /j0n5tKcVp7DXANF8kUkmgfD1GxC9U19GSnayD0YyH61RM3UDUHRpIg14kz2TFq0z4KC4j7kGdV5
+        hrx9zPRjJjiSbf5epn8vz8/Jb2V6EE/Oeuz/W6Z/L89gbWkr6vlDpi16O6dt1kZkSmJtODcmUwsR
+        bo4yU136cyeUX21TkwnKSgR5nFNZuqJ8uFYqnxMUZ6F6RsyKobeeeOyoS+0auZIjMdsbW2mrj44Z
+        5FYjj1lYRWZLBBGKNpQl8fUR4Y0RXd+V5+TX+2IuUTXf3kAK3IlMqGr8Y4VjSh7hkZYOomw8XwoB
+        tC81ESvgm5aQrWNER+hZzMVjCdaxFyoDJ8kEI5QTzEopZiKoBvegXtaLoJr9AY4kgTDExtR8atOR
+        BFkonhPX4nWHFSLI0dwe9FUvlCc6rc0WSJFgLe6wdfRdSlq4YTSaU8oAxzJD4lJaLAXORf4efMJm
+        TM9UM3p6TuaP2ZwYQqAPSTCjiYljP7RF9TSjkKSZ5dEeIRmF0VSPJROLR81B2lhPBNYaRaotzo8L
+        w37C44zVJP8Iq17KEDbt0Bwqu0FIMm0o8TZanVVWecVDzVJCX7aSiEMU3bEpLZ0jNJobtj9lxJNq
+        iLQ+UvbTMxFWbAQrC3YeFipDWJl92F3sLeQi0aq9wpRyjRKPyNIkQktDaAuEOlY7j62jTFZRFCiS
+        lGgmPwAbS31UWs8JHs3PmNWQI/ID2MNCZySXKIH7LMlQlcpAe8ywJaaHFSLYlcKTthUw7E7hpYJ9
+        TRHRyKYl5KBHGqwNStsRj7IiZfL07Itzi+b0kWRZon2E6FnwNUQmESDCcBBGrEnJHSQqA8/qC8gS
+        D2os5mYYyRjZe8hbRCJkrnjTjEKVKegZBRXA+MnKknLYNRWw5sPdH8KKmt5WlIXUqWodLSTSmsuS
+        YbUroUjSnhOIjtXDvuaFSDNMkapzZaKBJ9ITZNEjl86Wzoj3NRGtDFNG1/NDLNJPUBkWPmT16oLd
+        fwC7pTU5uaOjPaclThtfKtaI7IG6VEw1vqyY+TKDikYqzHa4WoMdiB5blTVGXhkxr5iGzz4ng1C7
+        7TwH2Hlgb82WZqJt57HC6XEmwMr5ZT0omoZgbw2rPZgUBElg9Yi1c8Q/JxbyBxf/DlPLgJVtVTsR
+        n9hMKShDSbDR5LCQ/AmmEQuz2Zpk6/PREXwnrAorSzdL1jLlAXykTaDelkSGnZGt/dsKar0WYdes
+        9tNLZIrhmsTQYRZNkiQ1lDUEtaeIZKCaIW8nIuzVsoytaAE7kujnRqy9zsVMNJb2q4GijqqXoj2E
+        CMeCAFUxnNJ+vDorUIdSbpzJkojFWQ0jDvI2M7Z+irfKwg61HHyL5C2spqF6fuRW4ZzWKXuhUURf
+        xZqB6Kg0DG2yWkoqltypzgoZ3soDN1KWsIoFdyshBUmxc45sT5RM+JShQ8qhNNtcbk7zkXgyh+ZJ
+        F49QGcLZkaLBjEUr86zstZEk4yTaQ1UbaJOtXFZ40q0SeY9pzQMzE0Gk2uA3aGHzj388J4BFQfNH
+        t9cF+Co2FdXhsgRS87wa8TRc+jhJgIoAUfR0X/penryMgAAjL665xU1JmnhRBJdwAH2bIIrTHIil
+        C+dI5PkxTiqQ+t5cH7wgrnAMsGe7TnOnmoHpQaOIg9KHi4CxtgcHOuEgxJH3Coffm1GQ7I9xSmqU
+        g3YMDhKYu8NVx0ccB1EUpDAJjIrDNKonZIEFgzwIYbYK5zY4ivCmmoOFq84pAUyDRqdiMR8H+edY
+        y3zvfQzl0n7z+dq8en1tVX5fDq+eXxqfHLx0Xf26NN49q9oXdxJIJxDff1wIs3WlyWZF1IDXUe0r
+        JKWiwufmOD00yrThJdiJvEaZB3EjTRqndJ83dH3YIHnw6j03G4d0H5GG4zVwY5OmpCHVthtzvMFn
+        MNUA3A3cyGvW6faSPeSX63QqZ13w9ZZzYGC4hS8XMO52WY5jH6ifFbbXLl5QHC6XRH2waPyNoehu
+        i2JbdPfvMDQ9JDWMv4V8JeoqVLrT6zUmiZvGWeSVXuNvCQRReoDhENXfGwNICmBxI103JKYDA/d5
+        lSG/LLPiR7t94+7PSA6Q3v6cwva7Q3CmcNOH944W3XmgqObPehm8BCBJmvXJNdfxOkyfb5G+x7S4
+        Pt9v9YjTb7Eus4YU4D6DK4eKYJPgcl9VS5PQE0ksZ5Fif6PMTB4U5qQrrIan4d7TS9tPnd0x7gdr
+        hzqu095+GnS6+6cJP6SMbrEcctPe6szuXXbKaKsQtr2eRzaL8rGnyUtKOvRjc7v2x4/a/mRact7m
+        N334zMo0EqfrDraWSfvszWfGhJ+cxyG/2AGTYv3J1HNZGYnL58Q3Z/vs8ajqfs4dXHVo2OZlEyig
+        YlzvJcFxHQIucZLG1XJ9O/UK+qUu4yb10Hngr8UAtyjOPhfE+339wzrp5/e77rnrnrvuueueu+65
+        65677rnrnv9j3cP2vtY9mOD4UEsKp6RqOQH/SVomQbLFdf+7PICT23B/ERvcVQrQFfoH0QbXp2+S
+        pVIoDiiZ/eUwOMcp+PAmCWim+kI4Bya/qJksx6/11+lU9fVwQtK4+hL50kydE9lXbF43Cj+o53yX
+        E53qS2yA96K8jjiyMPWpPnHTP91P8uca8kWXfIr2N/TQNeab0LlEe2tdAr62rjFfW5ewvxBDb7Ff
+        m7fwL82PGbj2vCXh1q7z8JWy+pSNS8ctIf+d8GoxX0ovw/dAPuVhfQ1oFRw3Djgpi0qN4SJsgFps
+        VEzbWOdp3NAziOR7Y4adoqFPRkUDgmkMxWsDhmRpto8AeRugsBsljsLKapYGtUUflxdb+/ra+G3a
+        zEuzz6qNptg31Xa9Q59UW6fPsJ3e16qN6TQeo8zHDc3DBAwWRWP+Jj5v8u3d6HXYWxL+x7qsxbwr
+        s057zXRauHKjld/cuF34rtc6Lbr/pV5zGYencJdqsSxZtzjWpVoOx9Otfp90KabH9gjX/0Wvvebt
+        k8OzvY44HSzQ2bGD46icPfmHMjTm/O4crmxN1gt1OenMtK6UtbX9mVb1jDzNfeMx2b4uvqUrk2zi
+        Wdt4TkSf4ba56Y3Vjr45KYEUjjq55u+P+pr1WJ0r88fNmDtryyf3cZ2/fhMWrxH7KHP9drB6FMfO
+        q7x5QqH4tPE66nMy2eWUtdzbYqFMrHy22zGPf5peu5XCXa/d9dpdr9312l2v3fXaXa/d9dpfWK+x
+        Hf5rvSbgY432oG4GEa6wDrTUQp/McVFUDAQiC4D9dhUgsnvc1df4XkCC6j0guMJPDzgn6/r89fil
+        boT7oojxPqo1FqB2udt7XvKyCRJQPNxF7ry8vNTT7/a4olHQlbmfngDOq+ddeRaEl5eNijJNvNOV
+        0y+Nl/qSEoM8SdPaqbK4yLlTGNb2b4KN+yTYbq5fHzu9+XjTO5eJvpA3aVEwIKNevS+FzSc10eu+
+        qYmrwU9qgqcZnvn6GdDTQtfFxkQb3DREg35gPj4GejN3HXClzD+iIt4CedcPXDuDXu8lyN2Xm0sw
+        8bty4Fp090vlQK9dmup2uq1ut9dtcbyHQTSAkHBdzLiu58Aexf76pMczhdftbrW10iLtURtjPR5B
+        URbmypWKUXgSqCwZG742XKHXJD0oy7gtjoJxuOUV+5zoAqwlIWaUjaORWYUL2mTdNzNfXnj7g0Kv
+        VoijBqFeGh1HN/rUhDY9MXekWMLuTIePIW6jiUFvnRS8OncfPT/femO+u3S0LiyneArn8GjNqhRP
+        YrTlnD/vSc/ttt+Vw1053JXDXTnclcNdOdyVw105/IWVA/Nbb7gRDH1s9U6ak+YeTvpsDe9bHx9C
+        rzikef1qWvWMp6wIOr80kqA8x9hPK2Ku3jC7EfrnN8pq29enJe/Wrx2fJrj23aa4PRx5n+TfMR4n
+        ReBE3u++H/aJ5atX364s/8HyJ57neJqjul/yvBUkJD0UDSvN62cTo+qnGx94/rPJ6yDmgW0AN5b7
+        4g9g/S+BfWT7w8WJl8PFiZf69yMf2b76pckXbM9gj2Y4impxmADb4w7b6nmYbfUdtk/zXYbqU94v
+        bK+lbblcBPYsgo/N3VIWnOV5dZ7mibVzKLoc9vvSaZn5u1mnPy+mvsHSO+ZcRnOW9uU4dGZu6eRL
+        e29qigIAGZfDKU6YwQrZpxl/0D1Fd1LuGz14pSyyOFLHUDjKJz/ivce2/+3gKru0HJ5fy6TfM0/q
+        QXBW64CT1Rk2fEAXUjpOONfgI9p5enTs9slT/zS2v5XAne3vbH9n+zvb39n+zvZ3tr+z/V+a7enf
+        YfveJ/ju/kre/Afs5j8zd/XjlL8o2B+C0m8ECXBbFAHRNQCMX+IiaLxeDitA27vlR/zn++/vBb25
+        /Av8UyxL/f+Df6dLvJ7nMS2P5egWxzq9Vp/vMS3So/vemqF5hia/wP/G2jHRXl0gYTUdbcUndPTm
+        /Vmne0bbdluhe0/lbNfrL+Oz+SqPJ/1AOR8VM15MnGI4eCpzSc4mtNxec2a/mD8nxVJ6GqPlWvkW
+        mABEE13MhqtVZ+Yrw91Ul2ws2x2XI5vDyXpqD0+Z2VG4NpvIdKS0d0e2bLe3JHF7u1NwhPU176X7
+        vhPE8n6UhSZj9YTiT4T/Swn8b+D/n9VgqEsouZ//BYvMG5AxQAAA
+    headers:
+      appserver: [proxy06.fedoraproject.org]
+      apptime: [D=560197]
+      connection: [Keep-Alive]
+      content-encoding: [gzip]
+      content-length: ['4029']
+      content-type: [application/json]
+      date: ['Wed, 22 Mar 2017 19:51:05 GMT']
+      keep-alive: ['timeout=15, max=500']
+      server: [Apache/2.4.6 (Red Hat Enterprise Linux) mod_wsgi/3.4 Python/2.7.5]
+      strict-transport-security: [max-age=15768000; includeSubDomains; preload]
+      vary: [Accept-Encoding]
+    status: {code: 200, message: OK}
+version: 1
diff --git a/hubs/tests/vcr-request-data/hubs.tests.test_widgets.test_halp.HalpViewsTestCase.test_search_hub b/hubs/tests/vcr-request-data/hubs.tests.test_widgets.test_halp.HalpViewsTestCase.test_search_hub
new file mode 100644
index 0000000..c2ca0a7
--- /dev/null
+++ b/hubs/tests/vcr-request-data/hubs.tests.test_widgets.test_halp.HalpViewsTestCase.test_search_hub
@@ -0,0 +1,98 @@
+interactions:
+- request:
+    body: null
+    headers:
+      Accept: ['*/*']
+      Accept-Encoding: ['gzip, deflate']
+      Connection: [keep-alive]
+      User-Agent: [python-requests/2.13.0]
+    method: GET
+    uri: https://apps.fedoraproject.org/datagrepper/raw?topic=org.fedoraproject.prod.meetbot.meeting.item.help&delta=864000
+  response:
+    body:
+      string: !!binary |
+        H4sIAAAAAAAAA+2b+4+qypbH/xXj/HJv9rbl6WMn94dGQUXF5lUo0zedgkJBngK2j5v9v88CtR/7
+        9jmTM3MmOZmYdNJUQa1aa7Gq/HwF/9XE+WYfe0lZNH/8q+ni0tukeeBB6z//+b3ppkmJg+TaIl5U
+        4uaPXoejKOqB+t70EtL8QXN9iqEZptOtujZ5us886F7jqPC+N2OvGlKNTtLy5Vf7VV+G3RBvPvaU
+        aRa4H9r7wsuvzTQnXt78Aa4UbvN78/PYDA7Bn+/NPD0UL5mXv1x6GP57syhxXlbO9vos17s6+zYR
+        2N08rD2S5jjL063nlg/wnzzEnlc6aVn/D5LNQ1B68YPvRVkTpntz62eVqH0C5vmLE8XFC3x4ib2i
+        uDoI2fXyMlgHVRIghJlOlTOdHmgmkY1AGGpINnXTllVKMrX6HFUOQlrWTYRwqAxVg9A2JbG6KQs2
+        FQ1VlHKE0jTLzGbPiUNnMh7bWyOUNM20B6YpsTYjCZ6odFQzG9gUb6mhZCNRKlCkTg0knQmlwGj4
+        Q5KsLcnUoKWOhiTlOVENbawaEtJMmTNMHzmmfbYiUjixJGrIV9QIXc8rqWH2dQfZ+WqrTPFjJmuh
+        zK+28sGRwrO59MXnxAulhRqTBQplwaW1gYOywgrdI+QR5hMU1RCu1iSYjeDaWuQvnJDWFmMimigS
+        B5GtmUtBek4InZXgi05G89OK9ac4lHKwnruWn2PT5clZGKi0JCFqddLiMkDMkTYrq1I2Xiwj2xLf
+        /XtOzKU5rTyHuQaK5ItINA+GqdmE6pv6MlK0kXswkP1qiZqpG4KiSRFrxJnsmbRonwUFxX3IM6rz
+        DHn7mOnHTHAk2/y9TP9enp+T38r0IJ6c9dj/t0z/Xp7B2tJW1POHTFv0dk7brI3IlMTacG5MphYi
+        3Bxlprr0504ov9qmJhOUlQjyOKeydEX5cK1UPicozkL1jJgVQ2898dhRl9o1ciVHYrY3ttJWHx0z
+        yK1GHrOwisyWCCIUbShL4usjwhsjur4rz8mv98Vcomq+vYEUuBOZUNX4xwrHlDzCIy0dRNl4vhQC
+        aF9qIlbANy0hW8eIjtCzmIvHEqxjL1QGTpIJRignmJVSzERQDe5BvawXQTX7AxxJAmGIjan51KYj
+        CbJQPCeuxesOK0SQo7k96KteKE90WpstkCLBWtxh6+i7lLRww2g0p5QBjmWGxKW0WAqci/w9+ITN
+        mJ6pZvT0nMwfszkxhEAfkmBGExPHfmiL6mlGIUkzy6M9QjIKo6keSyYWj5qDtLGeCKw1ilRbnB8X
+        hv2ExxmrSf4RVr2UIWzaoTlUdoOQZNpQ4m20Oqus8oqHmqWEvmwlEYcoumNTWjpHaDQ3bH/KiCfV
+        EGl9pOynZyKs2AhWFuw8LFSGsDL7sLvYW8hFolV7hSnlGiUekaVJhJaG0BYIdax2HltHmayiKFAk
+        KdFMfgA2lvqotJ4TPJqfMashR+QHsIeFzkguUQL3WZKhKpWB9phhS0wPK0SwK4UnbStg2J3CSwX7
+        miKikU1LyEGPNFgblLYjHmVFyuTp2RfnFs3pI8myRPsI0bPga4hMIkCE4SCMWJOSO0hUBp7VF5Al
+        HtRYzM0wkjGy95C3iETIXPGmGYUqU9AzCiqA8ZOVJeWwaypgzYe7P4QVNb2tKAupU9U6WkikNZcl
+        w2pXQpGkPScQHauHfc0LkWaYIlXnykQDT6QnyKJHLp0tnRHvayJaGaaMrueHWKSfoDIsfMjq1QW7
+        /wB2S2tyckdHe05LnDa+VKwR2QN1qZhqfFkx82UGFY1UmO1wtQY7ED22KmuMvDJiXjENn31OBqF2
+        23kOsPPA3potzUTbzmOF0+NMgJXzy3pQNA3B3hpWezApCJLA6hFr54h/TizkDy7+HaaWASvbqnYi
+        PrGZUlCGkmCjyWEh+RNMIxZmszXJ1uejI/hOWBVWlm6WrGXKA/hIm0C9LYkMOyNb+7cV1Hotwq5Z
+        7aeXyBTDNYmhwyyaJElqKGsIak8RyUA1Q95ORNirZRlb0QJ2JNHPjVh7nYuZaCztVwNFHVUvRXsI
+        EY4FAapiOKX9eHVWoA6l3DiTJRGLsxpGHORtZmz9FG+VhR1qOfgWyVtYTUP1/MitwjmtU/ZCo4i+
+        ijUD0VFpGNpktZRULLlTnRUyvJUHbqQsYRUL7lZCCpJi5xzZniiZ8ClDh5RDaba53JzmI/FkDs2T
+        Lh6hMoSzI0WDGYtW5lnZayNJxkm0h6o20CZbuazwpFsl8h7TmgdmJoJItcFv0MLmH/94TgCLguaP
+        bq8L8FVsKqrDZQmk5nk14mm49HGSABUBoujpvvS9PHkZAQFGXlxzi5uSNPGiCC7hAPo2QRSnORBL
+        F86RyPNjnFQg9b25PnhBXOEYYM92neZONQPTg0YRB6UPFwFjbQ8OdMJBiCPvFQ6/N6Mg2R/jlNQo
+        B+0YHCQwd4erjo84DqIoSGESGBWHaVRPyAILBnkQwmwVzm1wFOFNNQcLV51TApgGjU7FYj4O8s+x
+        lvne+xjKpf3m87V59fraqvy+HF49vzQ+OXjpuvp1abx7VrUv7iSQTiC+/7gQZutKk82KqAGvo9pX
+        SEpFhc/NcXpolGnDS7ATeY0yD+JGmjRO6T5v6PqwQfLg1XtuNg7pPiINx2vgxiZNSUOqbTfmeIPP
+        YKoBuBu4kdes0+0le8gv1+lUzrrg6y3nwMBwC18uYNztshzHPlA/K2yvXbygOFwuifpg0fgbQ9Hd
+        FsW26O7fYWh6SGoYfwv5StRVqHSn12tMEjeNs8grvcbfEgii9ADDIaq/NwaQFMDiRrpuSEwHBu7z
+        KkN+WWbFj3b7xt2fkRwgvf05he13h+BM4aYP7x0tuvNAUc2f9TJ4CUCSNOuTa67jdZg+3yJ9j2lx
+        fb7f6hGn32JdZg0pwH0GVw4VwSbB5b6qliahJ5JYziLF/kaZmTwozElXWA1Pw72nl7afOrtj3A/W
+        DnVcp739NOh0908TfkgZ3WI55Ka91Zndu+yU0VYhbHs9j2wW5WNPk5eUdOjH5nbtjx+1/cm05LzN
+        b/rwmZVpJE7XHWwtk/bZm8+MCT85j0N+sQMmxfqTqeeyMhKXz4lvzvbZ41HV/Zw7uOrQsM3LJlBA
+        xbjeS4LjOgRc4iSNq+X6duoV9Etdxk3qofPAX4sBblGcfS6I9/v6h3XSz+933XPXPXfdc9c9d91z
+        1z133XPXPf/Huoftfa17MMHxoZYUTknVcgL+k7RMgmSL6/53eQAnt+H+Ija4qxSgK/QPog2uT98k
+        S6VQHFAy+8thcI5T8OFNEtBM9YVwDkx+UTNZjl/rr9Op6uvhhKRx9SXypZk6J7Kv2LxuFH5Qz/ku
+        JzrVl9gA70V5HXFkYepTfeKmf7qf5M815Isu+RTtb+iha8w3oXOJ9ta6BHxtXWO+ti5hfyGG3mK/
+        Nm/hX5ofM3DteUvCrV3n4Stl9Skbl45bQv474dVivpRehu+BfMrD+hrQKjhuHHBSFpUaw0XYALXY
+        qJi2sc7TuKFnEMn3xgw7RUOfjIoGBNMYitcGDMnSbB8B8jZAYTdKHIWV1SwNaos+Li+29vW18du0
+        mZdmn1UbTbFvqu16hz6ptk6fYTu9r1Ub02k8RpmPG5qHCRgsisb8TXze5Nu70euwtyT8j3VZi3lX
+        Zp32mum0cOVGK7+5cbvwXa91WnT/S73mMg5P4S7VYlmybnGsS7Ucjqdb/T7pUkyP7RGu/4tee83b
+        J4dnex1xOligs2MHx1E5e/IPZWjM+d05XNmarBfqctKZaV0pa2v7M63qGXma+8Zjsn1dfEtXJtnE
+        s7bxnIg+w21z0xurHX1zUgIpHHVyzd8f9TXrsTpX5o+bMXfWlk/u4zp//SYsXiP2Ueb67WD1KI6d
+        V3nzhELxaeN11Odkssspa7m3xUKZWPlst2Me/zS9diuFu16767W7Xrvrtbteu+u1u16767W/sF5j
+        O/zXek3AxxrtQd0MIlxhHWiphT6Z46KoGAhEFgD77SpAZPe4q6/xvYAE1XtAcIWfHnBO1vX56/FL
+        3Qj3RRHjfVRrLEDtcrf3vORlEySgeLiL3Hl5eamn3+1xRaOgK3M/PQGcV8+78iwILy8bFWWaeKcr
+        p18aL/UlJQZ5kqa1U2VxkXOnMKzt3wQb90mw3Vy/PnZ68/Gmdy4TfSFv0qJgQEa9el8Km09qotd9
+        UxNXg5/UBE8zPPP1M6Cnha6LjYk2uGmIBv3AfHwM9GbuOuBKmX9ERbwF8q4fuHYGvd5LkLsvN5dg
+        4nflwLXo7pfKgV67NNXtdFvdbq/b4ngPg2gAIeG6mHFdz4E9iv31SY9nCq/b3WprpUXaozbGejyC
+        oizMlSsVo/AkUFkyNnxtuEKvSXpQlnFbHAXjcMsr9jnRBVhLQswoG0cjswoXtMm6b2a+vPD2B4Ve
+        rRBHDUK9NDqObvSpCW16Yu5IsYTdmQ4fQ9xGE4PeOil4de4+en6+9cZ8d+loXVhO8RTO4dGaVSme
+        xGjLOX/ek57bbb8rh7tyuCuHu3K4K4e7crgrh7ty+AsrB+a33nAjGPrY6p00J809nPTZGt63Pj6E
+        XnFI8/rVtOoZT1kRdH5pJEF5jrGfVsRcvWF2I/TPb5TVtq9PS96tXzs+TXDtu01xezjyPsm/YzxO
+        isCJvN99P+wTy1evvl1Z/oPlTzzP8TRHdb/keStISHooGlaa188mRtVPNz7w/GeT10HMA9sAbiz3
+        xR/A+l8C+8j2h4sTL4eLEy/170c+sn31S5Mv2J7BHs1wFNXiMAG2xx221fMw2+o7bJ/muwzVp7xf
+        2F5L23K5COxZBB+bu6UsOMvz6jzNE2vnUHQ57Pel0zLzd7NOf15MfYOld8y5jOYs7ctx6Mzc0smX
+        9t7UFAUAMi6HU5wwgxWyTzP+oHuK7qTcN3rwSllkcaSOoXCUT37Ee49t/9vBVXZpOTy/lkm/Z57U
+        g+Cs1gEnqzNs+IAupHSccK7BR7Tz9OjY7ZOn/mlsfyuBO9vf2f7O9ne2v7P9ne3vbH9n+78029O/
+        w/a9T/Dd/ZW8+Q/YzX9m7urHKX9RsD8Epd8IEuC2KAKiawAYv8RF0Hi9HFaAtnfLj/jP99/fC3pz
+        +Rf4p1iW+v8H/06XeD3PY1oey9EtjnV6rT7fY1qkR/e9NUPzDE1+gf+NtWOivbpAwmo62opP6OjN
+        +7NO94y27bZC957K2a7XX8Zn81UeT/qBcj4qZryYOMVw8FTmkpxNaLm95sx+MX9OiqX0NEbLtfIt
+        MAGIJrqYDVerzsxXhrupLtlYtjsuRzaHk/XUHp4ys6NwbTaR6Uhp745s2W5vSeL2dqfgCOtr3kv3
+        fSeI5f0oC03G6gnFnwj/lxL438D/P6vBUJdQcj//C8WVK50xQAAA
+    headers:
+      appserver: [proxy06.fedoraproject.org]
+      apptime: [D=461727]
+      connection: [Keep-Alive]
+      content-encoding: [gzip]
+      content-length: ['4029']
+      content-type: [application/json]
+      date: ['Wed, 22 Mar 2017 19:51:07 GMT']
+      keep-alive: ['timeout=15, max=500']
+      server: [Apache/2.4.6 (Red Hat Enterprise Linux) mod_wsgi/3.4 Python/2.7.5]
+      strict-transport-security: [max-age=15768000; includeSubDomains; preload]
+      vary: [Accept-Encoding]
+    status: {code: 200, message: OK}
+version: 1
